"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.isValidNumber = exports.isNumber = exports.isString = void 0;

const isString = val => typeof val === 'string';

exports.isString = isString;

const isNumber = val => typeof val === 'number';

exports.isNumber = isNumber;

const isValidNumber = val => isNumber(val) && !isNaN(val);

exports.isValidNumber = isValidNumber;